summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorYong Wang <wang.yong19@zte.com.cn>2018-11-06 21:40:52 -0500
committerThomas Monjalon <thomas@monjalon.net>2018-11-19 01:06:49 +0100
commitee57170c4acb7b477091948caa8ea9e887222867 (patch)
treef21876ef383a7036c01ba174d5fcc092ca2c07ed
parent2eb7c526b9291d6c2ce8f00d58c010c8932ee19d (diff)
downloaddpdk-ee57170c4acb7b477091948caa8ea9e887222867.zip
dpdk-ee57170c4acb7b477091948caa8ea9e887222867.tar.gz
dpdk-ee57170c4acb7b477091948caa8ea9e887222867.tar.xz
doc: fix NUMA library name in Linux guide
The library for handling NUMA is not libnuma-devel, but numactl-devel in Red Hat/Fedora and libnuma-dev in Debian/Ubuntu. Signed-off-by: Yong Wang <wang.yong19@zte.com.cn> Acked-by: Anatoly Burakov <anatoly.burakov@intel.com>
-rw-r--r--doc/guides/linux_gsg/sys_reqs.rst6
1 files changed, 5 insertions, 1 deletions
diff --git a/doc/guides/linux_gsg/sys_reqs.rst b/doc/guides/linux_gsg/sys_reqs.rst
index 96f5ce9..29c5f47 100644
--- a/doc/guides/linux_gsg/sys_reqs.rst
+++ b/doc/guides/linux_gsg/sys_reqs.rst
@@ -64,7 +64,11 @@ Compilation of the DPDK
x86_x32 ABI is currently supported with distribution packages only on Ubuntu
higher than 13.10 or recent Debian distribution. The only supported compiler is gcc 4.9+.
-* libnuma-devel - library for handling NUMA (Non Uniform Memory Access).
+* Library for handling NUMA (Non Uniform Memory Access).
+
+ * numactl-devel in Red Hat/Fedora;
+
+ * libnuma-dev in Debian/Ubuntu;
* Python, version 2.7+ or 3.2+, to use various helper scripts included in the DPDK package.